<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA3-t13.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fiskurinn</w>
  <w>var</w>
  <w>á</w>
  <w>sínum</w>
  <w>stað</w>
  <w>einu</w>
  <w>sinni</w>
  <w>til</w>
  <w>tvisvar</w>
  <w>í</w>
  <w>viku</w>
  <revision id="1">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="14-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>er</w>
  <w>mjög</w>
  <w>gott</w>
  <revision id="2">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="14-1" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>grænmetið</w>
  <w>vantaði</w>
  <c>.</c>
</s><s n="2">
  <w>Margir</w>
  <w>unglingarnir</w>
  <w>eru</w>
  <w>skynsamir</w>
  <w>og</w>
  <w>nota</w>
  <w>þessi</w>
  <w>laun</w>
  <w>sín</w>
  <w>í</w>
  <w>eitthvað</w>
  <w>nytsamlegt</w>
  <w>eða</w>
  <w>geyma</w>
  <w>í</w>
  <w>banka</w>
  <w>en</w>
  <w>einnig</w>
  <w>eru</w>
  <w>þónokkrir</w>
  <w>sem</w>
  <w>eyða</w>
  <w>laununum</w>
  <w>í</w>
  <w>gos</w>
  <w>og</w>
  <w>sælgæti</w>
  <c>.</c>
</s><s n="3">
  <w>Manneldisráð</w>
  <w>tók</w>
  <w>til</w>
  <w>skoðunar</w>
  <w>nokkra</w>
  <w>af</w>
  <w>þessum</w>
  <w>matseðlum</w>
  <w>og</w>
  <w>komst</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>á</w>
  <w>fjölmörgum</w>
  <w>þeirra</w>
  <w>var</w>
  <w>ekkert</w>
  <w>minnst</w>
  <w>á</w>
  <w>grænmeti</w>
  <c>.</c>
</s><s n="4">
  <revision id="3">
    <original><w>Þeir</w></original>
    <corrected><w>Nemendur</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0"/>
      </errors>
  </revision>
  <w>fá</w>
  <w>heitan</w>
  <w>mat</w>
  <w>í</w>
  <w>hádeginu</w>
  <w>alla</w>
  <w>virka</w>
  <w>daga</w>
  <w>og</w>
  <revision id="4">
    <original/>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>nýr</w>
  <w>matseðill</w>
  <w>í</w>
  <w>hverri</w>
  <w>viku</w>
  <c>.</c>
</s><s n="5">
  <w>Margir</w>
  <w>vilja</w>
  <w>einnig</w>
  <w>meina</w>
  <w>að</w>
  <w>þeir</w>
  <w>hafi</w>
  <w>ekki</w>
  <w>tíma</w>
  <w>til</w>
  <w>að</w>
  <w>elda</w>
  <w>kvöldmat</w>
  <w>og</w>
  <w>neyti</w>
  <w>því</w>
  <w>hins</w>
  <w>sívinsæla</w>
  <w>skyndibitamats</w>
  <c>.</c>
</s><s n="6">
  <w>Gosið</w>
  <w>er</w>
  <w>sérstaklega</w>
  <w>óhollt</w>
  <w>fyrir</w>
  <w>tennur</w>
  <w>og</w>
  <w>hafa</w>
  <w>tannlæknar</w>
  <w>haft</w>
  <w>orð</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>heimsóknir</w>
  <w>fólks</w>
  <revision id="5">
    <original/>
    <corrected><w>til</w><w>þeirra</w></corrected>
      <errors>
        <error xtype="wording" idx="26-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>þá</w>
  <w>sérstaklega</w>
  <w>unglinga</w>
  <c>,</c>
  <revision id="6">
    <original><w>til</w><w>þeirra</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="26-1" eid="0"/>
      </errors>
  </revision>
  <w>hafi</w>
  <w>aukist</w>
  <w>á</w>
  <w>undanförnum</w>
  <w>árum</w>
  <w>vegna</w>
  <w>gos- og sælgætisneyslu</w>
  <c>.</c>
</s><s n="7">
  <w>Manneldisráð</w>
  <w>hefur</w>
  <w>hrundið</w>
  <w>af</w>
  <w>stað</w>
  <w>umræðu</w>
  <w>um</w>
  <w>breyttar</w>
  <w>neysluvenjur</w>
  <w>sem</w>
  <w>virkilega</w>
  <w>er</w>
  <w>þörf</w>
  <w>á</w>
  <c>.</c>
</s><s n="8">
  <w>Til</w>
  <w>dæmis</w>
  <w>hefur</w>
  <w>neysla</w>
  <w>á</w>
  <w>fiski</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>okkar</w>
  <revision id="7">
    <original><w>aðal</w><w>náttúruauðlind</w></original>
    <corrected><w>aðalnáttúruauðlind</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>farið</w>
  <w>stórminnkandi</w>
  <c>.</c>
</s><s n="9">
  <w>Blaðaútburður</w>
  <w>er</w>
  <w>vinsæll</w>
  <w>meðal</w>
  <w>unglinga</w>
  <w>og</w>
  <w>veitir</w>
  <revision id="8">
    <original><w>hann</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>þeim</w>
  <w>smávegis</w>
  <w>peningaupphæð</w>
  <w>í</w>
  <w>hverjum</w>
  <w>mánuði</w>
  <c>.</c>
</s><s n="10">
  <w>Þrátt</w>
  <w>fyrir</w>
  <w>þetta</w>
  <w>var</w>
  <w>enn</w>
  <w>mjög</w>
  <w>einhæf</w>
  <w>fæða</w>
  <w>borðuð</w>
  <c>.</c>
</s><s n="11">
  <w>Slíkra</w>
  <w>aðgerða</w>
  <w>er</w>
  <w>svo</w>
  <w>sannarlega</w>
  <w>þörf</w>
  <c>.</c>
</s><s n="12">
  <w>Því</w>
  <w>hafa</w>
  <w>skólar</w>
  <w>ekki</w>
  <w>séð</w>
  <w>sér</w>
  <w>annarra</w>
  <w>kosta</w>
  <w>völ</w>
  <w>en</w>
  <w>að</w>
  <w>minnka</w>
  <w>skammtinn</w>
  <w>af</w>
  <w>grænmeti</w>
  <w>og</w>
  <w>jafnvel</w>
  <w>sleppa</w>
  <w>honum</w>
  <w>alveg</w>
  <c>.</c>
</s><s n="13">
  <w>Mjólkin</w>
  <w>hefur</w>
  <w>verið</w>
  <w>hlunnfarin</w>
  <w>af</w>
  <w>þessum</w>
  <w>hóp</w>
  <w>og</w>
  <w>gosið</w>
  <w>og</w>
  <w>safarnir</w>
  <w>komið</w>
  <w>í</w>
  <w>staðinn</w>
  <c>.</c>
</s><s n="14">
  <w>Ástæðan</w>
  <w>er</w>
  <w>mjög</w>
  <w>líklega</w>
  <w>sú</w>
  <w>að</w>
  <w>þegar</w>
  <w>grænmeti</w>
  <w>hefur</w>
  <w>verið</w>
  <w>borið</w>
  <w>á</w>
  <w>borð</w>
  <w>fyrir</w>
  <w>nemendur</w>
  <w>hafa</w>
  <w>þeir</w>
  <w>einfaldlega</w>
  <revision id="9">
    <original><w>leyft</w></original>
    <corrected><w>leift</w></corrected>
      <errors>
        <error xtype="y4i" eid="0"/>
      </errors>
  </revision>
  <w>mestu</w>
  <w>af</w>
  <w>því</w>
  <w>og</w>
  <w>heilmikið</w>
  <w>farið</w>
  <w>til</w>
  <w>spillis</w>
  <c>.</c>
</s><s n="15">
  <w>Þetta</w>
  <w>er</w>
  <w>afleiðing</w>
  <w>þess</w>
  <w>að</w>
  <w>unglingar</w>
  <w>eigi</w>
  <w>eins</w>
  <w>mikinn</w>
  <w>pening</w>
  <w>og</w>
  <w>raun</w>
  <w>ber</w>
  <w>vitni</w>
  <w>og</w>
  <w>geti</w>
  <w>því</w>
  <w>eytt</w>
  <w>honum</w>
  <w>eins</w>
  <w>og</w>
  <w>þeim</w>
  <w>sýnist</w>
  <c>.</c>
</s><s n="16">
  <w>Matarvenjur</w>
  <w>urðu</w>
  <w>aðrar</w>
  <w>og</w>
  <w>þeim</w>
  <w>var</w>
  <w>unnt</w>
  <w>að</w>
  <w>fjárfesta</w>
  <w>í</w>
  <w>fjölbreyttari</w>
  <w>vörum</w>
  <w>en</w>
  <w>áður</w>
  <c>.</c>
</s><s n="17">
  <revision id="10">
    <original><w>En</w><w>með</w></original>
    <corrected><w>Með</w></corrected>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>tímanum</w>
  <w>breyttist</w>
  <w>það</w>
  <w>og</w>
  <w>grænmetisneysla</w>
  <w>jókst</w>
  <w>ásamt</w>
  <w>fleiru</w>
  <c>.</c>
</s><s n="18">
  <w>Morgunmatur</w>
  <w>gefur</w>
  <w>orku</w>
  <w>sem</w>
  <w>einstaklingurinn</w>
  <w>þarfnast</w>
  <w>til</w>
  <w>að</w>
  <w>komast</w>
  <w>í</w>
  <w>gegnum</w>
  <w>daginn</w>
  <w>áfallalaust</w>
  <c>.</c>
</s><s n="19">
  <w>Þetta</w>
  <w>er</w>
  <w>auðvitað</w>
  <w>mjög</w>
  <w>slæmt</w>
  <w>og</w>
  <w>mikið</w>
  <w>áhyggjuefni</w>
  <c>.</c>
</s><s n="20">
  <w>Aðalatriðið</w>
  <w>er</w>
  <w>ekki</w>
  <w>tímasparnaður</w>
  <w>eða</w>
  <w>þægindi</w>
  <c>,</c>
  <w>heldur</w>
  <w>heilbrigt</w>
  <w>líferni</w>
  <c>.</c>
</s><s n="21">
  <w>Þannig</w>
  <w>gera</w>
  <w>þeir</w>
  <w>lítið</w>
  <w>til</w>
  <w>að</w>
  <w>sporna</w>
  <w>við</w>
  <w>aukinni</w>
  <w>neyslu</w>
  <w>ungs</w>
  <w>fólks</w>
  <w>á</w>
  <w>gosi</w>
  <c>.</c>
</s><s n="22">
  <w>Ef</w>
  <w>þróunin</w>
  <w>heldur</w>
  <w>áfram</w>
  <w>á</w>
  <w>sömu</w>
  <w>braut</w>
  <w>munu</w>
  <w>Íslendingar</w>
  <w>án</w>
  <w>efa</w>
  <w>fitna</w>
  <w>og</w>
  <w>eiga</w>
  <w>við</w>
  <w>meiri</w>
  <w>heilsuvandamál</w>
  <w>að</w>
  <w>stríða</w>
  <c>.</c>
</s><s n="23">
  <w>En</w>
  <w>vandinn</w>
  <w>í</w>
  <w>dag</w>
  <w>er</w>
  <w>einfaldlega</w>
  <w>sá</w>
  <w>að</w>
  <w>neysluvenjur</w>
  <w>fjölskyldunnar</w>
  <w>hafa</w>
  <w>breyst</w>
  <w>til</w>
  <w>hins</w>
  <w>verra</w>
  <c>.</c>
</s><s n="24">
  <w>Við</w>
  <w>þessari</w>
  <w>þróun</w>
  <w>verður</w>
  <w>að</w>
  <w>sporna</w>
  <w>með</w>
  <w>tilheyrandi</w>
  <w>aðgerðum</w>
  <c>.</c>
</s><s n="25">
  <w>Á</w>
  <w>þeim</w>
  <w>tíma</w>
  <w>sem</w>
  <w>Íslendingar</w>
  <w>voru</w>
  <w>upp</w>
  <w>til</w>
  <w>hópa</w>
  <w>fátækir</w>
  <w>var</w>
  <w>lítið</w>
  <w>annað</w>
  <w>keypt</w>
  <w>til</w>
  <w>heimilisins</w>
  <w>en</w>
  <w>nauðsynjavörur</w>
  <c>.</c>
</s><s n="26">
  <w>En</w>
  <w>þessu</w>
  <w>gefa</w>
  <w>ekki</w>
  <w>allir</w>
  <w>gaum</w>
  <c>.</c>
</s><s n="27">
  <w>Sérstaklega</w>
  <w>hefur</w>
  <revision id="11">
    <original><w>gosdrykkja</w></original>
    <corrected><w>neysla</w><w>á</w><w>gosdrykkjum</w><w>meðal</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>unglinga</w>
  <w>aukist</w>
  <w>stórlega</w>
  <c>.</c>
</s><s n="28">
  <w>Ef</w>
  <w>til</w>
  <w>vill</w>
  <w>er</w>
  <w>það</w>
  <w>vegna</w>
  <w>þess</w>
  <w>hve</w>
  <w>dýr</w>
  <w>hann</w>
  <w>er</w>
  <w>orðinn</w>
  <w>eða</w>
  <w>af</w>
  <w>því</w>
  <w>að</w>
  <w>skyndibitamatur</w>
  <w>hefur</w>
  <w>tekið</w>
  <w>við</w>
  <w>af</w>
  <w>honum</w>
  <c>.</c>
</s><s n="29">
  <w>Foreldrar</w>
  <w>eru</w>
  <w>líka</w>
  <w>duglegir</w>
  <w>við</w>
  <revision id="12">
    <original><w>það</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>kaupa</w>
  <w>gosdrykki</w>
  <w>inn</w>
  <w>á</w>
  <w>heimilið</w>
  <w>og</w>
  <w>er</w>
  <w>þeirra</w>
  <w>oft</w>
  <w>neytt</w>
  <w>með</w>
  <w>kvöldmatnum</w>
  <c>.</c>
</s><s n="30">
  <w>Hvort</w>
  <w>tveggja</w>
  <w>er</w>
  <w>alvarlegur</w>
  <w>vandi</w>
  <w>Íslendinga</w>
  <w>sem</w>
  <w>verður</w>
  <w>að</w>
  <w>ráða</w>
  <w>bót</w>
  <w>á</w>
  <c>.</c>
</s><s n="31">
  <w>Meira</w>
  <w>að</w>
  <w>segja</w>
  <w>íslenska</w>
  <w>vatnið</w>
  <w>okkar</w>
  <w>virðist</w>
  <w>ekki</w>
  <w>vera</w>
  <w>nógu</w>
  <w>gott</w>
  <w>fyrir</w>
  <w>unglingana</w>
  <w>og</w>
  <w>hafa</w>
  <revision id="13">
    <original><w>sykurdrykkir</w></original>
    <corrected><w>sykraðir</w><w>drykkir</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>algjörlega</w>
  <w>tekið</w>
  <w>yfirhöndina</w>
  <c>.</c>
</s><s n="32">
  <w>Þegar</w>
  <w>þau</w>
  <w>svo</w>
  <w>verða</w>
  <w>eldri</w>
  <w>vilja</w>
  <w>þau</w>
  <w>ekki</w>
  <w>neyta</w>
  <w>annars</w>
  <w>en</w>
  <w>þau</w>
  <w>hafa</w>
  <w>gert</w>
  <w>áður</w>
  <c>.</c>
</s><s n="33">
  <w>Rannsóknir</w>
  <w>sýna</w>
  <w>að</w>
  <w>strákar</w>
  <revision id="14">
    <original><w>drekki</w></original>
    <corrected><w>drekka</w></corrected>
      <errors>
        <error xtype="sub4ind-verb" eid="0"/>
      </errors>
  </revision>
  <w>meira</w>
  <w>en</w>
  <w>stúlkur</w>
  <w>en</w>
  <w>engin</w>
  <w>sérstök</w>
  <w>skýring</w>
  <w>virðist</w>
  <w>vera</w>
  <w>á</w>
  <w>því</w>
  <c>.</c>
</s><s n="34">
  <w>Annað</w>
  <w>áhyggjuefni</w>
  <w>sem</w>
  <w>manneldisráð</w>
  <w>hefur</w>
  <w>lagt</w>
  <w>mikla</w>
  <w>áherslu</w>
  <w>á</w>
  <w>er</w>
  <w>aukning</w>
  <w>í</w>
  <revision id="15">
    <original><w>gosdrykkju</w></original>
    <corrected><w>neyslu</w><w>á</w><w>gosdrykkja</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="35">
  <w>Þá</w>
  <w>var</w>
  <w>fiskur</w>
  <w>á</w>
  <w>boðstólum</w>
  <w>flesta</w>
  <w>daga</w>
  <w>vikunnar</w>
  <w>og</w>
  <w>kjöt</w>
  <w>haft</w>
  <w>til</w>
  <w>hátíðarbrigða</w>
  <c>.</c>
</s><s n="36">
  <w>Flestir</w>
  <w>skólar</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <revision id="16">
    <original><w>eru</w><w>einsettir</w><w>og</w><w>er</w><w>því</w></original>
    <corrected><w>hafa</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>mötuneyti</w>
  <revision id="17">
    <original><w>þar</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>fyrir</w>
  <w>nemendur</w>
  <c>.</c>
</s><s n="37">
  <w>Til</w>
  <w>að</w>
  <w>lifa</w>
  <w>heilbrigðu</w>
  <w>lífi</w>
  <w>þarf</w>
  <w>að</w>
  <w>huga</w>
  <w>að</w>
  <w>mataræði</w>
  <revision id="18">
    <original><c>,</c></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0"/>
      </errors>
  </revision>
  <w>nauðsynlegt</w>
  <w>er</w>
  <w>að</w>
  <w>borða</w>
  <w>hollan</w>
  <w>mat</w>
  <c>.</c>
</s><s n="38">
  <w>Allflestir</w>
  <w>hafa</w>
  <w>nú</w>
  <w>efni</w>
  <w>á</w>
  <w>að</w>
  <w>kaupa</w>
  <w>fjölbreyttan</w>
  <w>mat</w>
  <c>.</c>
</s><s n="39">
  <w>En</w>
  <w>nú</w>
  <w>er</w>
  <w>raunin</w>
  <w>hins</w>
  <w>vegar</w>
  <w>sú</w>
  <w>að</w>
  <w>Íslendingar</w>
  <w>eru</w>
  <w>á</w>
  <w>nýlega</w>
  <w>farnir</w>
  <w>að</w>
  <w>neyta</w>
  <w>afar</w>
  <w>einhæfrar</w>
  <w>fæðu</w>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>talið</w>
  <w>stórt</w>
  <w>vandamál</w>
  <w>í</w>
  <w>þjóðfélaginu</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s><s n="40">
  <w>Þegar</w>
  <w>fjárhagsleg</w>
  <w>staða</w>
  <w>íslenskra</w>
  <w>fjölskyldna</w>
  <w>breyttist</w>
  <w>þá</w>
  <w>breyttist</w>
  <w>lífsstíll</w>
  <w>þeirra</w>
  <c>.</c>
</s><s n="41">
  <w>Kjöt</w>
  <w>var</w>
  <w>oftar</w>
  <w>á</w>
  <w>borðum</w>
  <w>og</w>
  <w>mjólk</w>
  <w>var</w>
  <w>drukkin</w>
  <c>.</c>
</s><s n="42">
  <w>Ef</w>
  <w>til</w>
  <w>vill</w>
  <w>hugsa</w>
  <w>stúlkurnar</w>
  <w>örlítið</w>
  <w>meira</w>
  <w>um</w>
  <w>heilsuna</w>
  <w>en</w>
  <w>strákarnir</w>
  <revision id="19">
    <original><c>.</c><w>En</w></original>
    <corrected><c>,</c><w>en</w></corrected>
      <errors>
        <error xtype="period4comma" eid="0"/>
      </errors>
  </revision>
  <w>það</w>
  <w>er</w>
  <revision id="20">
    <original/>
    <corrected><w>þó</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <w>vitað</w>
  <w>með</w>
  <w>vissu</w>
  <c>.</c>
</s><s n="43">
  <w>Breyttar</w>
  <w>neysluvenjur</w>
  <w>fjölskyldunnar</w>
</s><s n="44">
  <w>Manneldisráð</w>
  <w>segir</w>
  <w>rannsóknir</w>
  <w>sýna</w>
  <w>að</w>
  <w>fjöldi</w>
  <w>ungs</w>
  <w>fólks</w>
  <w>sé</w>
  <w>hættur</w>
  <w>að</w>
  <w>borða</w>
  <w>kvöldmat</w>
  <w>heima</w>
  <w>hjá</w>
  <w>sér</w>
  <w>en</w>
  <w>fari</w>
  <w>í</w>
  <w>staðinn</w>
  <w>með</w>
  <w>vinahópnum</w>
  <w>og</w>
  <w>kaupi</w>
  <w>sér</w>
  <w>skyndibitamat</w>
  <c>.</c>
</s><s n="45">
  <w>Sykurmagn</w>
  <w>í</w>
  <w>gosi</w>
  <w>er</w>
  <w>gífurlegt</w>
  <w>og</w>
  <revision id="21">
    <original><w>er</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>gosið</w>
  <w>því</w>
  <w>mjög</w>
  <w>óhollt</w>
  <c>.</c>
</s><s n="46">
  <w>Í</w>
  <w>þjóðfélagi</w>
  <w>nútímans</w>
  <w>eru</w>
  <w>ávallt</w>
  <w>allir</w>
  <w>á</w>
  <w>þönum</w>
  <w>og</w>
  <w>gefa</w>
  <w>sér</w>
  <w>sjaldan</w>
  <w>tíma</w>
  <w>til</w>
  <w>að</w>
  <w>setjast</w>
  <w>niður</w>
  <w>og</w>
  <w>snæða</w>
  <w>máltíð</w>
  <w>í</w>
  <w>rólegheitum</w>
  <c>.</c>
</s><s n="47">
  <w>Þegar</w>
  <w>foreldrar</w>
  <w>hætta</w>
  <w>að</w>
  <w>hafa</w>
  <w>tíma</w>
  <w>til</w>
  <w>að</w>
  <w>elda</w>
  <w>hollan</w>
  <w>og</w>
  <w>góðan</w>
  <w>mat</w>
  <w>handa</w>
  <w>börnum</w>
  <w>sínum</w>
  <revision id="22">
    <original><w>þá</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="8-1" eid="0"/>
        <error xtype="style" idx="8-1" eid="0"/>
      </errors>
  </revision>
  <w>venjast</w>
  <w>börnin</w>
  <w>þessum</w>
  <revision id="23">
    <original><w>óholla</w><w>lífshætti</w></original>
    <corrected><w>óhollu</w><w>lífsháttum</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>þekkja</w>
  <w>ekki</w>
  <w>annað</w>
  <c>.</c>
</s><s n="48">
  <w>Vandinn</w>
  <w>sem</w>
  <w>fólk</w>
  <revision id="24">
    <original><w>áður</w><w>fyrr</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="3-1" eid="0"/>
      </errors>
  </revision>
  <w>átti</w>
  <w>við</w>
  <w>að</w>
  <w>stríða</w>
  <revision id="25">
    <original><w>hefur</w></original>
    <corrected><w>áður</w><w>fyrr</w><w>lætur</w></corrected>
      <errors>
        <error xtype="dep" depId="3-1" eid="0"/>
      </errors>
  </revision>
  <w>nú</w>
  <revision id="26">
    <original><w>látið</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="3-1" eid="0"/>
      </errors>
  </revision>
  <w>minna</w>
  <w>á</w>
  <w>sér</w>
  <w>kræla</w>
  <c>.</c>
</s><s n="49">
  <w>Til</w>
  <w>dæmis</w>
  <w>sleppa</w>
  <w>einfaldlega</w>
  <w>fjölmargir</w>
  <w>mikilvægustu</w>
  <w>máltíð</w>
  <w>dagsins</w>
  <c>,</c>
  <w>morgunmatnum</w>
  <c>.</c>
</s><s n="50">
  <w>Áætlað</w>
  <w>er</w>
  <w>að</w>
  <w>setja</w>
  <w>sérstaka</w>
  <w>álagningu</w>
  <w>á</w>
  <w>gos</w>
  <w>til</w>
  <w>að</w>
  <w>minnka</w>
  <w>gosneyslu</w>
  <w>landans</w>
  <c>.</c>
</s><s n="51">
  <w>Breyttar</w>
  <w>neysluvenjur</w>
  <w>Íslendinga</w>
  <w>eru</w>
  <w>áhyggjuefni</w>
  <w>sem</w>
  <w>enginn</w>
  <w>ætti</w>
  <w>að</w>
  <w>hunsa</w>
  <c>.</c>
</s><s n="52">
  <w>Peningaskorturinn</w>
  <w>er</w>
  <w>ekki</w>
  <w>eins</w>
  <w>almennur</w>
  <w>þó</w>
  <w>svo</w>
  <revision id="27">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="6-1" eid="0"/>
        <error xtype="style" idx="6-1" eid="0"/>
      </errors>
  </revision>
  <w>hann</w>
  <w>sé</w>
  <w>enn</w>
  <w>til</w>
  <w>staðar</w>
  <w>á</w>
  <w>mörgum</w>
  <w>heimilum</w>
  <c>.</c>
</s><s n="53">
  <w>Börn</w>
  <w>eru</w>
  <w>matvandari</w>
  <w>en</w>
  <w>fyrr</w>
  <w>og</w>
  <w>mikið</w>
  <w>er</w>
  <w>um</w>
  <w>að</w>
  <w>þau</w>
  <w>borði</w>
  <w>ekki</w>
  <w>sjávarafurðir</w>
  <w>og</w>
  <w>grænmeti</w>
  <c>.</c>
</s><s n="54">
  <w>Nú</w>
  <w>bjóðast</w>
  <w>unglingum</w>
  <w>störf</w>
  <w>fyrr</w>
  <w>en</w>
  <w>ella</w>
  <w>og</w>
  <w>byrja</w>
  <w>þeir</w>
  <w>ef</w>
  <w>til</w>
  <w>vill</w>
  <w>að</w>
  <w>vinna</w>
  <w>við</w>
  <w>14</w>
  <w>ára</w>
  <w>aldur</w>
  <c>,</c>
  <w>jafnvel</w>
  <w>fyrr</w>
  <c>.</c>
</s><s n="55">
  <w>Ungt</w>
  <w>fólk</w>
  <w>hefur</w>
  <w>hærri</w>
  <w>fjárhæðir</w>
  <w>milli</w>
  <w>handanna</w>
  <w>en</w>
  <w>áður</w>
  <c>.</c>
</s><s n="56">
  <w>Fiskur</w>
  <w>er</w>
  <w>meinhollur</w>
  <w>og</w>
  <w>ætti</w>
  <w>að</w>
  <w>vera</w>
  <w>á</w>
  <w>borðum</w>
  <w>Íslendinga</w>
  <w>að</w>
  <w>minnsta</w>
  <w>kosti</w>
  <w>tvisvar</w>
  <w>í</w>
  <w>viku</w>
  <c>,</c>
  <w>ef</w>
  <w>ekki</w>
  <w>oftar</w>
  <c>.</c>
</s></p></body></text>
</TEI>
